
/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
	font-family:Arial, Helvetica, sans-serif;
	
}
#coolMenu {
	float: right;
}
#coolMenu > li {
	float: left;
	background:url(../../images/divider.gif) no-repeat right;
	}
	
#coolMenu > li.last{
	float: left;
	
	
}

#coolMenu > li.active > a{
	background-color:#666;
	background: url(../../images/hover.png) bottom center no-repeat;
	}



#coolMenu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding: 0 1.5em;
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
	width: 80px;
}
#coolMenu li:hover ul.noJS {
	display: block; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	
}
#coolMenu > li > a {
	color:#cfd1d3;
	padding:18px 20px;
}
#coolMenu > li:hover > a {
	background: #2b519c;
	color: #ffd101;
	background:url(../../images/divider.gif) no-repeat right;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	background: #2b519c;
	
}
#coolMenu ul li a {
	color:#cfd1d3;
	border-bottom:#123781 groove 2px ;
}
#coolMenu ul li:hover a {
	background: #123781;
}

/* From other css
------------------------------------------*/
ul{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}